# !/bin/bash

wfc_root_dir=/opt/wfc
systemd_dir=/etc/systemd/system
fe_dist_dir=${wfc_root_dir}/opt/wfc/docker/nginx/html/dist
wfc_bin_dir=${wfc_root_dir}/bin

chmod +rx ${wfc_root_dir}/bin/*

systemctl daemon-reload
systemctl enable wfccontrol.service



